.cb-slideshow,
.cb-slideshow:after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
    list-style-type: none;
    filter: alpha(opacity=80);
    opacity: 0.8;
    margin: 0;
}
#hero-container .cb-slideshow,
#hero-container .cb-slideshow:after {
    position: absolute;
    width: 100%;
    height: 600px;
    top: 0px;
    left: 0px;
    z-index: 0;
    list-style-type: none;
    margin: 0;
}
.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 18s linear infinite 0s;
    animation: imageAnimation 18s linear infinite 0s;
}
.cb-slideshow li:nth-child(1) span {
    background-image: url(../images/hero-carousel/1.jpg)
}
.cb-slideshow li:nth-child(2) span {
    background-image: url(../images/hero-carousel/2.jpg);
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) span {
    background-image: url(../images/hero-carousel/3.jpg);
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(2) div {
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation {
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    350% { opacity: 1 }
    40% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation {
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out;
                 animation-timing-function: ease-out; }
    17% { opacity: 1 }
    35% { opacity: 1 }
    40% { opacity: 0 }
    100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
    opacity: 1;
}

@media screen and (max-width: 767px) {
    #hero-container .cb-slideshow,
    #hero-container .cb-slideshow:after {
        height: 422px;
    }
}
